/*test*/
#container {
}

/*index-callout*/
#content.page-index #callout div {
  background-color: rgba(255, 255, 255, 0.5);
  margin-top: 130px;
  min-height: 190px;
  overflow: hidden;
}
#content.page-index #callout hgroup {
  width: 72%;
  display: block;
  float: left;
  margin: 0;
  background-color: transparent;
}
#content.page-index p.callnow {
  width: 21%;
  padding-left: 1%;
  padding-right: 1%;
  display: block;
  float: left;
  margin: 40px 3% 0 2%;
  vertical-align: center;
}

/*services-callout*/
#callout.page-services div {
  background: url(../images/services-callout.jpg) no-repeat 100% 0;
  margin: 20px 30px;
}
@media 
only all and (min-device-pixel-ratio: 2),
only all and (-webkit-min-device-pixel-ratio: 2){
  #callout.page-services div  {
    background: url(../images/services-callout@2x.jpg) no-repeat 100% 0;
    background-size: 200%;
  }
}
#callout.page-services h1 {
	width: 50%;
  margin: 0;
}

/*services-content*/
#services {
    margin-top: 20px;
}